Link Up App - Bug #5002

Once i entered correct or incorrect word during game play then what is the need of timer...it moves
continuous while it should stop the timer or should show next word automatically with new timer

10/25/2022 12:34 PM - priyanka Sharma

Status: Closed Start date: 10/25/2022
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/25/2022 06:23 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 10/27/2022 01:26 PM - priyanka Sharma

- Status changed from Resolved to Closed
